1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

[GUIDA] Modificare una PS4 con firmware 6.72

Discussione in 'Guide PS4' iniziata da AngelDavil88, 27 Lug 2020.

  1. potboy

    potboy Livello 26

    Iscritto:
    7 Gen 2018
    Messaggi:
    1.658
    Like ricevuti:
    586
    ok quindi esp8266 che ho acquistato non serve più per comodità, meglio cosi mi occupava una porta usb o dovevo cercarmi una presa per alimentarlo, anche se era divertente da utilizzare con i vari payload per vedere quello più stabile, il migliore era quello di retrogramer74 su 5.05 uscito appena un mese dopo il jailbreak 5.05
     
    #16
  2. AngelDavil88

    AngelDavil88 Livello 30

    Iscritto:
    31 Dic 2017
    Messaggi:
    2.209
    Like ricevuti:
    1.657
    l'esp è stato aggiornato con tanto di supporto al fw 6.72, cerca su google a riguardo... l'avevo letto su twitter ieri mi pare...!!!
     
    #17
  3. mikifantastik98

    mikifantastik98 Livello 36

    Iscritto:
    26 Giu 2016
    Messaggi:
    3.100
    Like ricevuti:
    2.064
    @AngelDavil88
    bella guida !
    questo inverno vedrò di ricomprare una ps4 ( PRO )
    … intanto studio la guida :wink:
    ps.
    mi hanno suggerito di acquistare la terza revisione ( della pro ) perchè meno rumorosa...
    è vera questa cosa ?
     
    #18
    A Kurogiri piace questo elemento.
  4. AngelDavil88

    AngelDavil88 Livello 30

    Iscritto:
    31 Dic 2017
    Messaggi:
    2.209
    Like ricevuti:
    1.657
    Grazie, per la ps4 pro questo non lo so, ma piu avanti si va e piu difficile sarà trovare quella col firmware modificabile. Deve essere minimo col fw 6.72 o minore e massimo 7.02 (su quest'ultimo ci sono buone possibilità che esca una mod, si spera entro quest'anno).
     
    #19
    A mikifantastik98 piace questo elemento.
  5. Kurogiri

    Kurogiri Livello 9

    Iscritto:
    21 Gen 2019
    Messaggi:
    227
    Like ricevuti:
    148
    la sto cercando anche io!!:sweat: se ne trovi 2, una prendila anche per me che ti ridò i soldi!!:sunglasses::smiley:
    a parte gli scherzi, sono gradite segnalazioni e dritte per l'acquisto!!
     
    #20
    A AngelDavil88 piace questo elemento.
  6. Coolguy

    Coolguy Livello 16

    Iscritto:
    1 Feb 2015
    Messaggi:
    651
    Like ricevuti:
    125
    io mi priverei della mia FAT (nuova di pacca peraltro) ma solo se trovassi una PRO modificabile.
     
    #21
    A Kurogiri piace questo elemento.
  7. AngelDavil88

    AngelDavil88 Livello 30

    Iscritto:
    31 Dic 2017
    Messaggi:
    2.209
    Like ricevuti:
    1.657
    Per le PRO modificabili dovete cercare in rete una lista di bundle che hanno il codice seriale e fw minore al 6.72. L'avevo vista in rete da qualche parte. Ci sono certi bundle PS4 PRO con gioco incluso ma anche le limited edition che escono con un determinato fw, ossia il 6.72 e minore ma devono essere NUOVE, le usate potrebbero essere aggiornate!

    EDIT: ecco qua https://www.wikiwand.com/en/PlayStation_4_models
     
    #22
    A mikifantastik98, goemon e Kurogiri piace questo elemento.
  8. Kurogiri

    Kurogiri Livello 9

    Iscritto:
    21 Gen 2019
    Messaggi:
    227
    Like ricevuti:
    148
    ho visto qualcosa su subito, ma a partire da € 400!! tienimela bene la FAT!!:smile:

    grazie!!!
    breve storia triste (ma vera):
    - presa su marketplace di Amazon PS4 PRO Chassis A
    - arrivata con FW 7.50 (!!!)
    - rimandata indietro lo stesso giorno!!:sob::sob::sob:
     
    #23
    A AngelDavil88 piace questo elemento.
  9. goemon

    goemon Livello 5

    Iscritto:
    12 Ott 2015
    Messaggi:
    81
    Like ricevuti:
    19
    Il firwmare 6.72 esce a metà luglio 2019.. Fino a quella data - o poco dopo - dovrebbero essere ok.. Come il bundle con Crash Bandicoot (ps4 slim più due pad) a listino da giugno 2019.. Non posso assicurare che abbia firmware fino al 6.72 (potrebbero avere una fornitura aggiornata del bundle)
     
    #24
    A mikifantastik98 e AngelDavil88 piace questo messaggio.
  10. comas

    comas Livello 3

    Iscritto:
    29 Nov 2015
    Messaggi:
    59
    Like ricevuti:
    11
    Bravo!!! Lo sto testando ora.

    Complimenti per la guida, fatta benissimo. confermo che tutto va alla grande, e come exploit ora siamo al livello del 5.05. Aggiornate e lasciate stare le patch sui giochi per il 5.05 :smile:
     
    #25
    A AngelDavil88 piace questo elemento.
  11. maxdelmo

    maxdelmo Livello 3

    Iscritto:
    18 Feb 2018
    Messaggi:
    53
    Like ricevuti:
    10
    Buonasera sono fermo al 5.05 su PS4 con mod , ok fare l'update al 6.72 e poi di nuovo la modifica come da guida appena letta, ciò per poter giocare ai titoli recenti; fin qui tutto chiaro.
    La patch per FW 5.05 invece che trovo ai nuovi titoli a cosa serve? Bisogna istallarla su console e poi lanciare il fake pkg su console ferma al 5.05? Ho capito bene? Cioè per quelli che non vogliono aggiornare al 6.72?
     
    #26
  12. Luka8989

    Luka8989 Livello 8

    Iscritto:
    17 Gen 2018
    Messaggi:
    201
    Like ricevuti:
    16
    Stavo vedendo i firmware minimi dei giochi e mi sono sorpreso vedendo che Medievil remake richiede firmware 7.00 e che con il fix parte anche su 5.05,quindi stanno facendo partire anche giochi oltre il 6.72?
    https://oldnero.github.io/PS4-Games-List/
    scrivete Medievil per trovarlo nella lista
     
    #27
  13. AngelDavil88

    AngelDavil88 Livello 30

    Iscritto:
    31 Dic 2017
    Messaggi:
    2.209
    Like ricevuti:
    1.657
    Esattamente. Vanno applicate quelle patch se non vuoi aggiornare al 6.72!

    Medievil richiede fw 6.00. Ho appena visto il mio pkg!
     
    #28
  14. Luka8989

    Luka8989 Livello 8

    Iscritto:
    17 Gen 2018
    Messaggi:
    201
    Like ricevuti:
    16
    Scusa la lista firmware che ho postato è sbagliata quindi?Il firmware 7.00 è uscito i primi di ottobre 2019 e Medievil è uscito a fine Ottobre 2019,come fa a richiedere firmware 6.00?
     
    #29
  15. AngelDavil88

    AngelDavil88 Livello 30

    Iscritto:
    31 Dic 2017
    Messaggi:
    2.209
    Like ricevuti:
    1.657
    Perchè il gioco è stato creato prima evidentemente ed è stato crittografato col fw 6.00 ed sdk 5.x. Tant'è vero che anche l'update 1.01 richiede fw 6.00

    Medievil Base Game.PNG

    Medievil Update 1.01.PNG
     
    #30
    A mikifantastik98 piace questo elemento.
Sto caricando...

Condividi questa Pagina